<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.czg.service.account.mapper.ShopProdStatisticMapper">

    <select id="pageInfo" resultType="com.czg.account.vo.ShopProdStatisticVO">
        select * from tb_shop_prod_statistic as a
                          left join tb_product as b on a.prod_id=b.id
        where a.shop_id=#{shopId} and b.name like  and b.category_id=
    </select>
</mapper>
